<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>achat de mobilier pour l'école et l'institutrice</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div>
         
         <sup>Vu</sup> Mairie d'Oizon le 24 Janvier 1876
         <br> Monsieur le Sous-Préfet
         
         <br>
         <br><p> Suivant vos lettres et instructions j'ai convoqué pour le
            dimanche <br>23 Janvier le Conseil municipal et les plus imposés de
            la commune <br> d'Oizon afin de voter les fonds
            nécessaires à l'achat de mobilier<br> personnel et du mobilier scolaire de
            l'institutrice et de l'école<br> de filles qui doit être établie à
            Oizon. La réunion n'a pas<br> avoir lieu attendu
            qu'il ne s'est présenté pour délibérer qu'au<br> seul conseiller municipal et
            un seul plus imposé. Je crois qu'une<br> séance convocation pour dimanche
            prochain n'aurait aucune chance<br> de réussir il qu'il nous faudra attendre au
            dimanche 6 Février jour <br> de l'ouverture
            de la session. </p>
         
         
         <p> J'ai l'honneur de vous prévenir que par une lettre en date de <br> ce jour j'ai
            envoyé à Monsieur le Préfet ma démission de <br>
            Maire de la Commune d'Oizon en
            priant de prévoir à mon <br> remplacement le plus promptement possible. </p>
         
         <p>
            <p>Veuillez agréer Monsieur le sous-Préfet l' assurance<br> de ma
               parfaite considération</p>
            <br>Le Maire d'Oizon
            
            
            <br>
            
            
            
            </p>
         
         <p>
            
            <p type="ab">
               <br>
               
               
               Cher
               Mairie Oizon
               </p>
            <br><p align="left">Monsieur le sous-Préfet de Sancerre (Cher)</p>
            </p>
         </div>
      
      
      </body>: </html>